    {
"ANCHORS_HEIGHT": 24,
"ANCHORS_WIDTH": 78,
"ANCHOR_PER_GRID": 9,
"ANCHOR_SEED": [
[
36.0,
37.0
],
[
366.0,
174.0
],
[
115.0,
59.0
],
[
162.0,
87.0
],
[
38.0,
90.0
],
[
258.0,
173.0
],
[
224.0,
108.0
],
[
78.0,
170.0
],
[
72.0,
43.0
]
],
"BATCH_SIZE": 6,
"CLASSES": 3,
"CLASS_NAMES": [
"cyclist",
"pedestrian",
"car"
],
"CLASS_TO_IDX": {
"car": 2,
"cyclist": 0,
"pedestrian": 1
},
"EPSILON": 1e-16,
"EXP_THRESH": 1.0,
"FINAL_THRESHOLD": 0.4,
"IMAGE_HEIGHT": 384,
"IMAGE_WIDTH": 1248,
"IOU_THRESHOLD": 0.5,
"KEEP_PROB": 0.5,
"LEARNING_RATE": 0.00010,
"LOSS_COEF_BBOX": 5.0,
"LOSS_COEF_CLASS": 1.0,
"LOSS_COEF_CONF_NEG": 100.0,
"LOSS_COEF_CONF_POS": 75.0,
"MAX_GRAD_NORM": 1.0,
"MOMENTUM": 0.9,
"NMS_THRESH": 0.4,
"N_CHANNELS": 3,
"PROB_THRESH": 0.005,
"TOP_N_DETECTION": 64,
"VISUALIZATION_BATCH_SIZE": 16,
"WEIGHT_DECAY": 0.001
}